Docs
Delete File Comment
DELETE /Drives/{driveId}/files/{fileId}/versions/{versionId}/comments/{commentId}
DELETE
/Drives/{driveId}/files/{fileId}/versions/{versionId}/comments/{commentId}Removes a comment from a file version. Needs admin access to the file's location, including for the comment's author. The comment id comes from Drives_GetFileVersions.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| driveId | uuid | Required | |
| fileId | uuid | Required | |
| versionId | uuid | Required | |
| commentId | uuid | Required |